Bug 100606 - test enablements need auto-reload
Summary: test enablements need auto-reload
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Academy
Classification: Retired
Component: Web Application   
(Show other bugs)
Version: 9
Hardware: All Linux
high
medium
Target Milestone: ---
Assignee: Luke Meyer
QA Contact: Bowe Strickland
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-23 17:15 UTC by Luke Meyer
Modified: 2007-03-27 04:08 UTC (History)
0 users

Fixed In Version: 1.1-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-08-08 14:45:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Luke Meyer 2003-07-23 17:15:56 UTC
When the instructor is on the test enablement page and selects a different test
type, they currently need to press "Go" for it to have any effect.  Add
javascript to make this happen automatically for most browsers; otherwise this
is going to be a major source of confusion.

Comment 1 Luke Meyer 2003-08-01 19:47:28 UTC
Available on my box and in the next push to webtest.  I also added this in the
performance section.


Note You need to log in before you can comment on or make changes to this bug.